<?php
/**
*
* @package - Invitation Enrollment
* @version $Id: install.php 2013-01-11 23:11 Rey $
* @copyright (c) Rey (www.phpbb3world.com)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
define('UMIL_AUTO', true);
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
$user->session_begin();
$auth->acl($user->data);
$user->setup();

if (!file_exists($phpbb_root_path . 'umil/umil_auto.' . $phpEx))
{
	trigger_error('Please download the latest UMIL (Unified MOD Install Library) from: <a href="http://www.phpbb.com/mods/umil/">phpBB.com/mods/umil</a>', E_USER_ERROR);
}

$mod_name = 'INV_ACP';

$version_config_name = 'iel_version';
$language_file = 'mods/info_acp_iel';

$versions = array(
	// Version 1.0.2
	'1.0.2'   => array(
		'config_add' => array(
			array('inv_enabled', true),
		),

	'cache_purge' => array('', 'imageset', 'template', 'theme'),
	),
	// Version 1.0.3
	'1.0.3'	=> array(
		//Improved code	
	),
);

// Include the UMIL Auto file and everything else will be handled automatically.
include($phpbb_root_path . 'umil/umil_auto.' . $phpEx);

?>